package Web;

import Gson.GsonFormatter;

/**
 * Dipakai di server.addEventListener yang butuh jawaban result String saja
 */
public class ReplyStringStructure {
    public String command;
    public String value;
    public String result;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
